<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HARVESTER1</title>
    <link rel="stylesheet" href="harvester.css">
</head>
<body>
<header>
    <nav>
        <div class="dropdown-toggle" id="dropdownToggle">
            <div class="bar"></div>
            <div class="bar"></div>
            <div class="bar"></div>
        </div>
        <ul class="dropdown-content" id="dropdownContent">
            <li><a href="#">Accueil</a></li>
            <li><a id="downloadLink" href="#">Download</a></li>
        </ul>
    </nav>
    <h1>HARVESTER 1</h1>
</header>
<main>
    <div class="content">
        <div class="text-content">
            <!-- Vous pouvez ajouter votre texte ou d'autres éléments ici -->
            <p>Insérez votre contenu ici. Ce contenu sera sur le côté gauche de la page.</p>
        </div>
        <div class="text-area">
            <!-- Ajoutez un div pour afficher les données récupérées -->
            <div id="dataDisplay"></div>
        </div>
    </div>
</main>

<footer>
    <!-- Ajoutez votre pied de page ici -->
</footer>

<!-- Inclure le fichier PHP -->
<?php include 'getData.php'; ?>
<script>
    $(document).ready(function() {
    $('#downloadLink').click(function() {
        $.ajax({
            url: 'getData.php',
            type: 'GET',
            success: function(data) {
                // Traiter les données JSON
                // Afficher les données sur la page
                // Créer un fichier JSON téléchargeable
            },
            error: function(xhr, status, error) {
                console.error('Error:', error);
            }
        });
    });
});

</script>
</body>
</html>
